0

I have an iPad 2 running iOS 9.3.5. I would like to install the kindle app. But that requires me to upgrade to iOS 10.0 or later. If I go to General->Software Update, it says "Your software is up to date". Unfortunately, I am not able to find any other way to upgrade the iOS version. Can you help me ?

2

iPad 2 does not support iOS 10. The last version of iOS you can install on an iPad 2 is iOS 9.3.5.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .